Subject: Offline Message from Matthew Knispel: I placed an order for 2 new tubes and t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 22 May 2022 21:12:48 -0000

From: Matthew Knispel <[email-masked]>
Phone: 7273487194
Location: Tallahassee, United States
URL: https://swagtron.com/my-account/view-order/574328/
Department: SwagTron

I placed an order for 2 new tubes and then realized the back tire was bad and ordered a rear tire also. I then realized the rear tire on the other swag is bad. I would like to just order 2 pro kits instead. Can I cancel to order to order the kits or have the order changed?

----
Zopim
https://www.zopim.com